/* Begin sperling.com CSS Drop Down Menu */


#menuh-container
{
  font-size: 1em;
  position: relative;
  top:0;
  left: 0px;
/*  width: 100%; */
  width: 100%;
  margin: 0 auto;
  /*margin: 0px;*/
  border: 0px;
  padding: 0px;
}

#menubar {
/*  background:  #663366;  /* purple */
/*  background:  #4169E1;  /* royalblue */ */
    background:  #848482;  /* battleship grey */ 
}

#menuh
{
  font-size: small;  /* small; */
  font-family: arial, helvetica, sans-serif;
  width:100%;
  float:left; 
  margin:0px;
  margin-top: 0px;
}
    
#menuh a
{
  text-align: center;
  display:block;
  border: 0px solid #555;
  white-space:nowrap;
  margin:0;
  padding: 0.3em;
}
  
#menuh a:link, #menuh a:visited, #menuh a:active  /* menu at rest */
{
  color: white;
/*  background-color: #663366;  /* purple */
/*  background-color: #4169E1;  /* royalblue */ 
     background:  #848482;  /* battleship grey */ 
  text-decoration:none;
}
  
#menuh a:hover  /* menu at mouse-over  */
{
  color: white;
/*  background-color:   #9B76BF;  /* purple */
/*  background-color:   #6495ED;  /* cornflowerblue */ 
     background:  #848482;  /* battleship grey */ 
  text-decoration:none;
}  
  
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
{
  background-image: url(/fire/imgs/navdown_white.gif);
  background-position: right center;
  background-repeat: no-repeat;
}
  
#menuh a.parent, #menuh a.parent:hover   /* attaches side-arrow to all parents */
{
  background-image: url(/fire/imgs/navright_white.gif);
  background-position: right center;
  background-repeat: no-repeat;
}

#menuh ul
{
  list-style:none;
  margin:0;
  padding:0;
  float:left;
  width:9.0em;  /* width of all menu boxes; originally 9em */
}

#menuh li
{
  position:relative;
  min-height: 1px;         /* Sophie Dennis contribution for IE7 */
  vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
}

#menuh ul ul
{
  position:absolute;
  z-index:500;
  top:auto;
  display:none;
  padding: 1em;
  margin:-1em 0 0 -1em;
  width:10.5em;  /* could be different width then ul menu box */
}

ul#people-list
{
  position:absolute;
  z-index:500;
  top:auto;
  display:none;
  padding: 1em;
  margin:-1em 0 0 -1em;
  width:19.0em !important; /* could be different width then ul menu box */
}

ul#links-list
{
  width:19.0em !important
}

#menuh ul ul ul
{
  top:0;
  left:100%;
}

div#menuh li:hover
{
  cursor:pointer;
  z-index:100;
}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End sperling.com CSS Drop Down Menu */
